Subject: SEC,

From: JON & EVE FISH <[email-masked]>
Date: Wed, 26 Mar 2008 13:37:14 +0100

SEC,

http://www.fundaciongsr.es.
Fundacion German Sanchez Ruiperez Spain, would like
 To notify you that you have been chosen by the board of trustees as
 One of the final recipients of a cash Grant/Donation for your own
 Personal, educational, and business development. The FGSR, established in the year 1981,
 They started offering   collection for the sole aim of human growth,
 Educational and Community development.
 
In conjunction with the Shell Petroleum Company, UNO, and the
 EU, we are giving out a yearly donation of US$500,000.00 each to 100
  Lucky recipients each year.

 These specific Donations/Grants will be awarded to 100 lucky international recipients
 Worldwide; in different categories for their personal business
 Development.

The objective is to make a notable change in the standard of living of
 People all around the Universe (From America to Europe, Asia to
 Africa and all around). Kindly note that you will only be chosen to receive
 The donation once, which means that subsequent yearly donation, will
 Not get to you. Take time and thought in spending the donation wisely
 On something that will last you a long time.

Based on the random selection exercise of internet websites and
  Millions of supermarket cash invoices worldwide, you were selected   among
 The lucky recipients to receive the award sum of US$500,000.00 as
 Charity donations/aid from the FGSR Spain, Shell Petroleum Company, EU and the
 UNO in accordance with the enabling act of Parliament. (Note that all
 Beneficiaries email addresses were selected randomly from over 100,000
 Internet websites or a shop’s cash invoice around your area in which
 You might have purchased something from). 
You are required to contact.

 The FGSR Executive Secretary below, for qualification documentation
 And processing of your claims.  After contacting the secretary, you will
 Be given your donation pin number, which you will use in collecting
 The funds. Please endeavor to quote your Qualification numbers
  + (N_3324_0667_22) in all discussions.

EXEC SEC.MRS.WAMA CARLITO. 
EMAIL: [email-masked]

Please note that the EU, Shell Petroleum Company, UNO, strictly administers these
  Donations/Grants.  You are by all means hereby advised to keep this whole
 Information confidential until you have been able to collect your
 Donation.

On behalf of God, the Shell Petroleum Company, UNO and the EU, accept our
  Warmest congratulations.

May God Bless you with this donation.

BEST REGARD

Sanchez Ruiperez.
FGSR OFFICE SPAIN.